Bug 128911 - Wrong man page file name: /usr/X11R6/man/man3/IsModiferKey.3x.gz
Wrong man page file name: /usr/X11R6/man/man3/IsModiferKey.3x.gz
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-31 04:19 EDT by Pavel Tsekov
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-14 06:23:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Tsekov 2004-07-31 04:19:59 EDT
Description of problem:

/usr/X11R6/man/man3/IsModiferKey.3x.gz should be IsModifierKey.3x.gz .

Version-Release number of selected component (if applicable):

xorg-x11-devel-6.7.0-2

How reproducible:

Always.

Steps to Reproduce:

1. man 3x IsModifierKey
  
Actual results:

man complains

Expected results:

man should display the IsModifierKey manpage
Comment 1 Mike A. Harris 2004-08-12 13:35:02 EDT
Please report this to x.org bugzilla at:

http://bugs.freedesktop.org against xorg component

Comment 2 Mike A. Harris 2004-08-14 06:23:48 EDT
Please report to X.Org upstream as requested in comment #1 above, to
ensure this gets fixed in time for X11R 6.8.0.
Comment 3 Pavel Tsekov 2004-08-16 06:41:51 EDT
Done.

http://freedesktop.org/bugzilla/show_bug.cgi?id=1090

Note You need to log in before you can comment on or make changes to this bug.